@charset "UTF-8";

/* header.css
**************************************************************************************/


/* header-layout
=============================================================================*/

.header-area {
	width:100%;
	position:fixed;
	z-index:100;
}
#header .header-area-in {
	width:960px;
	margin:0 auto;
	padding:0 0 12px 0;
	display:block;
}

#header .header-main {
	width:240px;
	float:right;
}
#header .header-main .sp-link {
	display: none;
}

#header .header-sub {
	float:left;
	padding-top:9px;
	position:relative;
}

@media screen and (max-width: 767px){
.header-area {
	position:relative;
}
#header .header-area-in {
	width:auto;
	height:52px;
	padding:0 10px 0 10px;
}
#header .header-main {
	width:auto;
}
#header .header-main .sp-link {
	display: block;
}
#header .header-main .pc-link {
	display: none;
}
}

/* header-main
=============================================================================*/

#header .header-main .logo {
	padding-top:10px;
	font-size:1px;
	margin-bottom:7px;
}
#header .header-main .header-link {
	text-align:center;
}
#header .header-main .header-link a {
	border:1px solid #3e8fc4;
	color:#3e8fc4;
	display:block;
	text-decoration:none;
	padding:3px 0 1px 0;
}
#header .header-main .header-title {
	display:none;
}

@media screen and (max-width: 767px){
#header .header-main .logo {
	padding-top:13px;
	margin-bottom:2px;
}
#header .header-main .logo img {
	width:96px;
	height:auto;
}
#header .header-main .header-link {
	display:none;
}
#header .header-main .header-title {
	display:block;
	color:#3e8fc4;
	font-size:10px;
	letter-spacing:-0.05em;
	font-weight:bold;
}
}


/* header-sub
=============================================================================*/

#header .header-sub ul.header-sub-navi {
	margin-bottom:7px;
}
#header .header-sub ul.header-sub-navi li {
	float:left;
	line-height:1;
	margin-right:3px;
}
#header .header-sub ul.header-sub-navi li.bt004 {
	display:none;
}
#header .header-sub ul.header-sub-navi li a {
	padding:12px 25px;
	color:#fff;
	text-decoration:none;
	background:#3e8fc4;
	display:block;
}
@media all and (-ms-high-contrast:none){
#header .header-sub ul.header-sub-navi li a {
	padding:14px 25px 10px;
}
}
#header .header-sub ul.header-sub-navi li a span {
	font-weight:bold;
}
#header .header-sub ul.header-sub-navi li.bt002 a span {
	padding:0 0 0 22px;
	background:url("../../image/header-ic001.png")  no-repeat 0 4px;
}
#header .header-sub ul.header-sub-navi li.bt003 a span {
	padding:0 0 0 22px;
	background:url("../../image/header-ic002.png")  no-repeat 0 1px;
	background-size:17px auto;
}

@media screen and (max-width: 767px){
#header .header-sub ul.header-sub-navi li.bt001 a {
	padding:0;
	width:32px;
	height:32px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background:url("../../image/header-ic002.png")  #3e8fc4 no-repeat center center;
	background-size:17px auto;
}
#header .header-sub ul.header-sub-navi li.bt002,
#header .header-sub ul.header-sub-navi li.bt003 {
	display:none;
}
#header .header-sub ul.header-sub-navi li.bt004 {
	display:block;
}
#header .header-sub ul.header-sub-navi li.bt004 a {
	padding:10px 7px;
	font-size:11px;
	letter-spacing:-0.05em;
}
#header .header-sub ul.header-sub-navi li.bt004 a span{
	font-weight:normal;
}
}